
.searchbox
{
    padding:5px;
    margin-bottom: 5px;
}

.searchbox input
{
    margin-right:5px;
}

.searchinfo
{
    padding:5px;
    margin-bottom: 5px;
}

.searchresults
{
    padding:5px;
}

.searchresults ul
{
    margin:0px;
    padding:0px;
    list-style-type:none;
}

.searchresults ul li
{
    margin:2px 0px;
    padding:2px;
}